
<h1 mat-dialog-title>Confirmación</h1>
<div mat-dialog-content>
    <p>{{ data.message }}</p>
</div>
<div mat-dialog-actions>
    <button mat-button (click)="confirmado()" cdkFocusInitial>Cerrar</button>
</div>